.gradient {
  background: linear-gradient(120deg, #7f70f5, #0ea0ff);
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
}
.bg-light-blue {
  background: linear-gradient(120deg, #e5f4ff, #f6fbff);
  background-color: #e5f4ff;
}
.grow {
  transition: all 0.2s ease-in-out;
}
.grow:hover {
  transform: scale(1.1);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}
.portfolio-block {
  height: 100vh;
}
.portfolio-block form {
    max-width: 650px;
    margin: auto;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
}
.form-group {
    margin-bottom: 1rem;
}
.portfolio-block form .button button {
    margin-top: 30px;
}
.award-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-template-rows: 1fr;
grid-column-gap: 10px;
  grid-row-gap: 10px;
}
.award-item {
    padding: 30px;
  border: 2px solid rgba(255,177,51,0.50);
border-radius: 10px;
}